package log

type CodingLog struct {
	Id         uint   `json:"id"`
	Level      int    `json:"level"`
	ParentId   uint   `json:"parent_id"`
	Coding     int    `json:"coding"`
	Describe   string `json:"describe"`
	CreateTime string `json:"create_time"` // 创建时间
	UpdateTime string `json:"update_time"` // 更新时间
}

func (CodingLog) TableName() string {
	return "log_coding"
}
